/// <reference types="react" />
export declare const StyledSplitViewCardContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledSplitViewCardMain: import("styled-components").StyledComponent<"div", any, {
    $open: boolean;
}, never>;
export declare const StyledSplitViewCardAside: import("styled-components").StyledComponent<"div", any, {
    $open: boolean;
    $hasShadow: boolean;
}, never>;
export declare const StyledSplitViewCardHeading: import("styled-components").StyledComponent<import("react").ForwardRefExoticComponent<import("../Semantic/Semantic.types").HeadingProps & import("react").RefAttributes<HTMLHeadingElement>>, any, {}, never>;
export declare const StyledSplitViewCardTitle: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledSplitViewCardHeader: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledSplitViewCardBody: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledSplitViewCardFooter: import("styled-components").StyledComponent<"div", any, {
    $hasShadow?: boolean | undefined;
}, never>;
